Log4Net

Vote:
 
Hi, I want to use the latest version of Log4Net in my web project, but I've noticed that you are using an older version of the same dll. My version will replace yours when I buld my project, will that result in any problems for episerver? Best Regards M
#17371
Mar 25, 2008 19:32
Vote:
 
Woops, wrong forum, sorry.
#18077
Mar 25, 2008 19:42
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.